## r9qxxx-user 12 SP1A.210812.016 G990BXXS1BVB3 release-keys
- Manufacturer: samsung
- Platform: lahaina
- Codename: r9q
- Brand: samsung
- Flavor: r9qxxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: G990BXXS1BVB3
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/r9qxxx/r9q:11/RP1A.200720.012/G990BXXS1BVB3:user/release-keys
- OTA version: 
- Branch: r9qxxx-user-12-SP1A.210812.016-G990BXXS1BVB3-release-keys
- Repo: samsung/r9q
